@charset "utf-8";
/* CSS Document */


#formular_news {
	width: 100%;
	padding-top: 50px;
	}

#formular_news .widget label {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 20px;
	}

#formular_news .widget input {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 20px;
	padding: 10px 0;
	border-radius: 0 2 em;
	}
#formular_news .widget-submit {
	text-align: center;
	}

#formular_news .widget-submit button {
	margin-top: 1em;
	padding: 0.5em;
	width: 200px;
	background-color: #333;
	border-radius: 0px 0.5em;
	color: #FFF;
	//text-transform: uppercase;
	font-size: 0.8em;
	transition: background-color 0.5s ease;
	border: 0;
	font-size: 1.5em;
	cursor: pointer;
	}

@media (min-width: 1200px) {

}
@media (max-width: 1199px) and (min-width: 600px) {

}
@media (max-width: 599px) {

}